<?xml version="1.0" encoding="UTF-8"?>

<!-- New document created with EditiX at Sat Nov 19 18:35:10 EET 2011 -->


<authconfig>

<authgroup name = "BASIC SET">
 	
<description>
	 </description>
	
<authorization name = "BASIC SET-1 HC05" type="0" index0 = "4">
		<description>
		</description>

	
</authorization>
	
<authorization name = "BASIC SET-2 HC08" type="0" index0 = "1">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-3 HC11" type="0" index0 = "0">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-11 HC11 security" type="0" index0 = "13">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-4 HC12/9S12/9S12XDP" type="0" index0 = "2">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-18 HC12/9S12/9S12XDP security" type="0" index0 = "31">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-5 TMS370" type="0" index0 = "5">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-7 M350080" type="0" index0 = "7">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-8 EWS3" type="0" index0 = "9">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-9 ATmega" type="0" index0 = "10">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-10 ZGS001 " type="0" index0 = "12">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-12 CR16MCS" type="0" index0 = "26">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-14 ST7/ST10" type="0" index0 = "27">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-15 MPC5xx" type="0" index0 = "28">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-20 CDC32xx" type="0" index0 = "39">
		<description>

		</description>

	
</authorization>
	

<authorization name = "BASIC SET-21 CDC32xx security" type="0" index0 = "41">
		<description>

		</description>

	
</authorization>
</authgroup>

<authgroup name = "AUTH-0023">
	<description>

	</description>
  
	
<authorization name = "AUTH-0023-1 MAC7xxx" type="1" index0 = "62">
		<description>
		</description>

</authorization>

<authorization name = "AUTH-0023-2 XC2300" type="1" index0 = "63">
		<description>
		</description>

</authorization>

	
</authgroup>

<authgroup name = "AUTH-0024">
	<description>

	</description>
  
	
<authorization name = "AUTH-0024-1 MC9S12Cxx" type="1" index0 = "64">
		<description>
		</description>

</authorization>
<authorization name = "AUTH-0024-2 MC9S12XE" type="1" index0 = "60">
		<description>
		</description>

</authorization>
<authorization name = "AUTH-0024-3 MC9S12XE-SECURITY" type="1" index0 = "61">
		<description>
		</description>

</authorization>
<authorization name = "AUTH-0024-4 MC9S12HA/HY/P/XS/T" type="1" index0 = "66">
		<description>
		</description>

</authorization>
<authorization name = "AUTH-0024-5 MC9S12XS-SECURITY" type="1" index0 = "67">
		<description>
		</description>

</authorization>
</authgroup>
	
</authconfig>


